@charset "utf-8";
/* CSS Document */


@media screen and (min-width:768px){
/*----------------------------------------------------------------------

PC Style

----------------------------------------------------------------------*/

/*  トップイメージ */

#top_img .main_view {
	background: url(../../about/skill/images/top_img.jpg) no-repeat;
}

#top_img .sub {
	background: url(../../about/skill/images/top_img_sub.png) no-repeat;
	width:45px;
	height:234px;
	position:absolute;
	top:65px;
	left:145px;
}


/**********************************************************/
/*  メインエリア */
/**********************************************************/

h2 {
	background: url(../../about/skill/images/h2.png) no-repeat;
	width:467px;
	height:135px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-left:95px;
	margin-bottom:30px;
}

.left {
	width:570px;
	margin-bottom:50px;
}
.right {
	width:400px;
	margin-bottom:50px;
}

h3 {
	font-weight:700;
}

h3.left95 {
	width:570px;
	font-size:21px;
	letter-spacing:2px;
	line-height:1.7;
	margin-bottom:40px;
}

p.left95 {
	width:570px;
	margin-bottom:20px;
	font-size:15px;
}

.pro {
}

.pro h3 {
	background:url(../../about/skill/images/pro_h3.png);
	width:593px;
	height:50px;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin:50px auto 40px;
}

.pro p {
	width:800px;
	margin:30px auto;
	font-size:15px;
	line-height:1.6;
}

.pro ul {
	margin:10px auto 30px;
}
.pro ul li {
	width:196px;
	margin-right:30px;
	margin-bottom:30px;
	float:left;
}
.pro ul li:nth-child(5n) {
	margin-right:0;
}
.pro ul li:nth-child(5n+1) {
	clear:both;
}

.pro ul li dl {
}
.pro ul li dl dt {
	font-size:17px;
	font-weight:bold;
	margin:10px auto;
}
.pro ul li dl dd {
	font-size:15px;
	line-height:1.5;
	letter-spacing:1px;
}


}



@media screen and (max-width:767px){
/*----------------------------------------------------------------------

SP Style

----------------------------------------------------------------------*/

#top_img {
	background: url(../../about/skill/images/top_img_sp.png) no-repeat;
	background-size:contain;
}

main {
	width:90%;
	margin:0 auto 10px;
}

h2 {
	background: url(../../about/skill/images/h2_sp.png) no-repeat;
	background-size:contain;
	width:70%;
	height:0;
	padding-top:25%;
	text-indent:100%;
	white-space:nowrap;
	overflow:hidden;
	margin-bottom:20px;
}

h3 {
	font-weight:700;
	margin-bottom:20px;
}

h3.left95 {
	font-size:16px;
	margin-bottom:20px;
}

p.left95 {
	margin-bottom:20px;
}

.pro {
}

.pro h3 {
	
}

.pro p {
	margin:20px auto;
}

.pro ul {
	margin:10px auto 30px;
}
.pro ul li {
	width:48%;
	margin-right:4%;
	margin-bottom:10px;
	float:left;
}
.pro ul li:nth-child(2n) {
	margin-right:0;
}
.pro ul li:nth-child(2n+1) {
	clear:both;
}

.pro ul li dl {
}
.pro ul li dl dt {
	font-weight:bold;
	margin:5px auto;
}
.pro ul li dl dd {

}



}